#ifndef __FLAGS_H
#define __FLAGS_H

#include "Windas.h"
#include "XedWrap.h"
#include "NativeCode.h"

PNATIVE_CODE_LINK FlgEmitPushfqInst();
PNATIVE_CODE_LINK FlgEmitPopfqInst();

BOOL FlgAreFlagsClobbered(PNATIVE_CODE_LINK Inst, PNATIVE_CODE_LINK Stop);

#endif